@ECHO OFF
ECHO OFF
IF A%1==A GOTO ERROR
%1
CD\
MD FIGHTER
CD FIGHTER
ECHO Please Insert Disk #1
PAUSE
COPY A:INST.BAT
INST %1
GOTO EXIT
:ERROR
ECHO Error Command Line.
ECHO Please Type Install C: or D: or E:.....
:EXIT
 
